@media only screen and (max-width: 1680px) {
	.section7 form{width: 616px;}
	.productBar .swiper-slide div, .productBar .swiper-slide figure{height: 211px;}
	.productBar .swiper-slide div p{margin: 15px 0;}
	.section7 .inTitle div{margin: 0 50px;}
	
}
@media only screen and (max-width: 1600px) {
	.section7 .inTitle div{margin: 0 100px;}
	.productBar .swiper-slide div, .productBar .swiper-slide figure{height: 201px;}
	.section7 .inTitle div{margin: 0 30px;}
	.section7 form{width: 616px;}
}
@media only screen and (max-width: 1440px) {	
	.lyggBar img{width: 100%;}
	.section3 .inTitle{top: 90px;}
	.inTitle h2{font-size: 24px;}
	.lyggBar .swiper-slide div i{width: 60px;height: 60px;line-height: 60px;margin-bottom: 30px;}
	.lyggBar .swiper-slide div h3, .productBar .swiper-slide div h3, .styleRight .swiper-slide a p{font-size: 17px;}
	.lyggBar .swiper-slide div a, .newsBox{margin-top: 30px;}
	.section5  .aboutMan{padding: 20px 0;}
	.section5 ul, .fgx, .lyggBox1 img{margin: 30px 0;}
	.newsBox .swiper-slide{padding: 20px;}
	.newsBox{height: 350px;}
	.section7 .divBox1{padding-top: 45px;}
	.cbl{width: 68px;}
	.cbl a{padding: 5px 0;}
	.lyggBar .swiper-slide div i{font-size: 28px;}
	.styleRight .swiper-button-prev, .styleRight .swiper-button-next{width: 45px;height: 45px;line-height: 45px;}
	.banner .divBox{font-size: 100px;height: 95px;}
	.erMap, .productXq, .pages{padding: 30px 0;}
	.proList li, .news li{padding: 20px 0;}
	.erLink, .aboutTitle{margin-bottom: 30px;}
	.proList .more{margin-top: 30px;}
	.proList, .news, .about{padding-bottom: 30px;}
	.fgx{height: 30px;}
	.qywhList li, .contact{padding: 30px 0;}

	.txyfc, .newsXq{padding: 0 0 30px;}
	.newsXq div{padding-top: 30px;margin-bottom: 30px;}
	.newsXq div p{margin-bottom: 20px;}
	.productBar .swiper-slide div, .productBar .swiper-slide figure{height: 181px;}
	.productBar .swiper-slide div p{margin: 8px 0;}
	.productBar .swiper-slide div{padding: 15px;}
	.section7 form{width: 568px;}
}
@media only screen and (max-width: 1400px) {
	.section7 form{width: 550px;}
	.section7 form li textarea{height: 127px;}
	.productBar .swiper-slide div, .productBar .swiper-slide figure{height: 176px;}
	.section7 .inTitle div a{margin-right: 5px;}
	.section7 .inTitle div{margin: 0 15px;}
}
@media only screen and (max-width: 1366px) {
	
	.section5 ul i{width: 80px;height: 80px;line-height: 80px;font-size: 26px;}
	.section5 ul i:after{width: 85px;height: 85px;margin: -43px 0 0 -43px;}
	.section5 ul li{width: 100px;}
	.section5 .inTitle>a{width: 150px;}
	.productBar .swiper-slide div, .productBar .swiper-slide figure{height: 171px;}
	.productBar .swiper-slide div p{height: 88px;overflow: hidden;}
}
@media only screen and (max-width: 1280px) {
	.section2 .inTitle li{font-size: 16px;}
	.section2 .inTitle li{line-height: 40px;}
	.lyggBar img{width: auto;}
	.productBar .swiper-slide div p{margin-bottom: 15px;}
	.section7 .inTitle ul p b{font-size: 27px;}
	.section6 ol li{padding: 0 20px;font-size: 16px;}
	.section7 .inTitle div{margin: 0 20px;}
	.section7 form{width: 570px;}
	.productBar .swiper-slide div, .productBar .swiper-slide figure{height: 161px;}
	.section7 .inTitle ul{width: 350px;}
	.section7 .inTitle ul li:first-child{padding: 5px 0;}
}
@media only screen and (max-width: 1200px) {
	.inHeader.active2  nav a{color: #fff;}
	.inHeader.active2 nav a.en{font-size:18px;color: #fff;margin-right: 40px;position: relative;border: solid 1px #fff;padding:5px;}
	.section2 .inTitle{margin:40px 0 0 15px;}	
	menu.active1{display: block;}
	.inHeader.active2 nav{display: none;}
	.inHeader nav{display: none;}
	.cyzzry{padding:0px 0 40px;}
	
	.txyfc .brand-left{ width:100%; float:none;}
.txyfc .brand-right{ width:100%; float:none;height:auto;border: solid 1px #ccc;}


.txyfc .brand-left.brand-left2{ width:100%; float:none;}
.txyfc .brand-right.brand-right2{ width:100%; float:none;height:auto;border: solid 1px #ccc;}
	.txyfc .brand-left .img{width: 100%;height:200px;}
	
	.cycptu_u1 li{width:48%;margin-right: 1%;}
	
	#certify {display: none;}
	#certify2 {display: block;}
	.cbl, .aboutBar, .section1 .swiper-pagination{display: none;}
	.section5 .inTitle, .section4 .inTitle, .productBar{width: 100%;margin: 15px 0;}
	.section4 .divBox1:after, .section2 .inTitle li:after, #fp-nav, .section4 .swiper-pagination{display: none;}
	.section2 .inTitle ol{font-size: 0;margin:10px 0;}
	.section2 .inTitle li{width: 20%;display: inline-block;vertical-align: top;text-align: center;}
	.styleRight{width: 100%;}
	menu{display: block;right: 20px;}
	.inHeader.active1 nav{padding-top: 40px;}
	.inHeader.active1 nav a{font-size: 20px;line-height: 55px;}
	.close{width: 40px;height: 40px;line-height: 40px;right: 20px;top: 19px;}
	.section2 .inTitle li{width:25%;}
	.lyggBar img{min-width: 100%;min-height: 100%;}
	.productBar .swiper-slide div{padding: 15px 0;}
	.productBar .swiper-slide figure{height: auto;}
	.productBar .swiper-slide:nth-child(2n) a{display: block;flex-direction: inherit;}
	.section5  .aboutMan{padding: 0 0 15px;line-height: 24px;}
	.section5 .inTitle{padding-top: 30px;}
	.section5 ul li{margin-bottom: 5px;}
	.section6 ol{float: none;width: 100%;margin-top: 0;}
	.section7 .inTitle ul li:first-child{padding: 0 0 5px;}
	.section7 .inTitle ul i{height: 35px;width: 35px;line-height: 35px;}
	.section7 .inTitle ul p b{font-size: 24px;}
	.section7 .inTitle div{display: none;}
	.section7 .inTitle div img{width: 70px;height: auto;}
	.section7 .divBox1{padding-top: 20px;}
	.section7 form{width: 100%;}
	.styleRight .swiper-button-prev, .styleRight .swiper-button-next{margin-right: 0;}
	.section7 form li textarea{height: 80px;padding-top: 11px;}
	.section7 form li{width: 100%;margin-right: 0;}
	.section7 form input{height: 40px;}
	.section7 form li p{line-height: 40px;}
	.section5 .inTitle>a{line-height: 35px;}
	.mouse{bottom: 20px;width: 60px;height: 60px;line-height: 60px;margin-left: -30px;}
	.section5 ul{margin: 20px 0 15px;}
	.erMap{padding: 20px 0;}
	.erMap h3{font-size: 18px;}
	.erLink li a{line-height: 35px;}
	.proList li>div{padding-right: 0;border-right: 0;}
	.proList div div, .news li div{margin-left: 0;width: 100%;margin-top: 20px;}
	.proList figure{width: 100%;}
	.proList div h3, .news div h3{margin-bottom: 10px;}
	.proList div p a, .news div p a{line-height: 24px;}
	.proList li>a{display: none;}
	.proList li:hover>div{padding-right: 0;}
	.banner .divBox{font-size: 24px;height: 25px;}
	.productList{width: 100%;}
	.productRight{width: 100%;margin-left: 0;margin-top: 15px;}
	.productXq p{line-height: 24px;}
	.productRight a{line-height: 50px;}
	.productXq1 p{margin-bottom: 20px;}
	.about figure, .aboutMan{width: 100%;}
	.about figure img, .news li figure{width: 100%;height: auto;}
	.aboutMan{padding: 20px 0;margin-left: 0;}
	.aboutMan p, .jdtdList li p{line-height: 24px;}
	.aboutMan p{margin-bottom: 20px;}
	.qywhList li{width: 50%;}
	.qywhList:after, .qywhList:before{display: none;}
	.qywhList li i, .addressList i{width: 60px;height: 60px;line-height: 60px;font-size: 24px;}
	.addressList i:after{width: 66px;height: 66px;margin: -34px 0 0 -34px;}
	.qywhList p{width: 90%;margin: 0 auto;height: 40px;}
	.rwlsList li{width: 100%;margin-bottom: 20px;}
	.rwlsList li:hover p{padding: 20px;}
	.relsBg{padding-top: 60px;}
	.jdtdList li{width: 100%;margin-right: 0;margin-bottom: 20px;}
	.jdtdList li h3{margin: 15px 0 10px;}
	.jdtdList .more{margin-top: 15px;}
	.contact{padding-top: 0;}
	.addressList li{width: 50%;margin-bottom: 20px;}
	#map1{margin-top: 30px;}
	.addressList i img{width: 70px;margin-top: -6px;margin-left: -5px;width: 70px;height: auto;}
	.formList{padding: 30px 0;}
	.formList form li{width: 100%;margin-right: 0;}
	.lygg p{line-height: 24px;}
	.lyggBox2{margin: 0 0 0px;}

	.lyggBox2 img.dt{width: 100%;height: auto;margin:0;padding:0;}
	.lyggBox2 .kuang{float: none;padding:5px 15px;margin:0 0 10px;width: auto;}
	.lyggBox2 .kuang h2{line-height:1.2;font-size:20px;}
	
	.lyggBox3{margin: 0 0 0px;}
	.lyggBox3 .kuang{float: none;padding:5px 15px;margin:0 0 10px;width: auto;}
	.lyggBox3 .kuang h2{line-height:1.2;font-size:20px;}

	.lyggBox3 img.dt{float: none;width: 100%;height: auto;}
	.lyggBox3{margin-bottom: 0;}
	.erLink li{width: 33% !important;border-bottom: 1px solid #EFEFEF;}

	.txyfc{padding-bottom:80px;}
	.txyfc .swiper-button-prev{position: inherit;display: inline-block;vertical-align: middle;background: #E5E5E5;margin-top: 15px;width:40px;height:40px; line-height: 40px;text-align: center;left:45%;margin-left:-25px;opacity: 1;}
	.txyfc .swiper-button-next{position: inherit;display: inline-block;vertical-align: middle;background: #E5E5E5;margin-top: 15px;width:40px;height: 40px; line-height: 40px;text-align: center;left:45%;margin-left:25px;opacity: 1;}	
	
	.cyzzry .swiper-pagination{text-align: center;margin:-40px auto;width:90%;}
	
	
	.aboutLink7 li{width: 25%;}
	.imgList{width: 100%;}
	.imgList{padding: 0;}
	.news li>a{display: none;}
	.news div time b{font-size: 20px;}
	.news div p{height: auto;margin-bottom: 15px;}
	.news div time:after{width: 50px;}
	.news li:hover time:after{left: 0;}
	.news li figure{width: 100%;}
	.news{padding-bottom: 0;}
	.newsXq h3{font-size: 18px;}
	.newsXq div p font{line-height: 24px;}
	.newsXq a{margin-right: 0;}
	.section5 ul i {width: 60px;height: 60px;line-height: 60px;font-size: 23px;}
	.section5 ul i:after {width: 65px;height: 65px;margin: -33px 0 0 -34px;}
	.section5 ul li{width: 73px;margin-right: 5px;}
	.section5 ul li:last-child{margin-right: 0;}
	.productBar .swiper-slide div p{height: 40px;line-height: 20px;margin-bottom: 10px;overflow: hidden;text-overflow:ellipsis;}
	.inHeader h1{padding: 7px 0;}
	menu{top: 21px;}
	.close{top: 12px;}
	.styleRight .swiper-button-prev, .styleRight .swiper-button-next{height: 35px;width: 35px;line-height: 35px;margin-top: 5px;}
	.inTitle h2{font-size: 18px;}
	.inTitle .line{margin: 10px 0;}
	.section2 .inTitle li, .section6 ol li{font-size: 15px;line-height: 35px;}
	.newsBox{margin-top: 10px;}
	.newsBox .swiper-slide{padding: 10px;}
	.newsBox .swiper-slide time b{font-size: 16px;}
	.newsBox .swiper-slide h3{margin: 8px 0;line-height: 22px;height: auto;}
	.section4 .divBox1{padding-top: 30px;}
	.section6 .divBox1{padding-top: 80px;}
	.section7 .inTitle ul p b{font-size: 16px;}
	.section7 .inTitle ul li{margin-bottom: 5px;font-size: 14px;}
	.section7 form li p{font-size: 14px;line-height: 30px;}
	.section7 form input{height: 30px;}
	.section7 form li textarea{height: 55px;padding-top: 6px;}
	.section7 form input[type=submit]{margin-top: 10px;height: 35px;}
	.qywhBar .swiper-button-prev, .qywhBar .swiper-button-next{display: none;}
	.imgMark1{margin-bottom: 30px;}
	.section7 .inTitle ul{width: 100%;}
	.lyggBar img{width: 100%;height: 100%;}
	.section3 .swiper-button-prev, .section3 .swiper-button-next{display: block;}
	.inHeader h1 a{width: 190px;height: 60px;background-size: cover;}
	menu{top: 28px;}
	.close{top: 14px;}
}
@media only screen and (max-width: 1024px) {
	.cyaboutbj{min-height:auto;width: 100%;overflow: hidden;}
	.productBar .swiper-slide div{display: block;margin-top:0px;}
}


@media only screen and (max-width: 768px) {
	

	.lyggBar{height:40%;}
	.txyfc{top:25%;width:90%;}
	.inzjtu{background:none;}
	.inzjtuzw{display: block;margin-top:200px;}
	.lyggBar .swiper-slide div{top:20px;}
	.section7 .inTitle{width: 40%;margin-left:30%;}
	.section3 figure img{width: 100%;height:auto;margin-top:45%;}	
	.section7 figure img{width: 100%;height: 80px;}
	
	.cycptu_u1 li{width: calc(98% - 2px);margin:0 auto 20px;}
	
	.pinpai_con4_u1{margin-top: -40px;}
	.pinpai_con4_u1 li{width: calc(98% - 2px);}
	.pinpai_con4_u1_aside{height: auto;}
	.pinpai_con4_u1_aside{padding:5px 10px;width: calc(100% - 80px);}
	.pinpai_con4_u1_aside p{font-size: 12px;line-height: 20px;}
	.pinpai_con4_u1 li{margin:1px 0;}
	.pinpai_con4_u1_aside p img{max-width: 16px;margin-right: 10px;}
	.pinpai_con4_u1{margin-top: 5px;}	
	.pinpai_con4_u1 li span{width: 80px;font-size: 12px;}
	.pinpai_con4_u1 li:nth-child(2) .pinpai_con4_u1_aside{padding:10px;}
}
@media only screen and (max-width: 640px) {
	.banner4{display: none;}

	.banner5{display: block;}
}
@media only screen and (max-width: 414px) {
	
}
@media only screen and (max-width: 375px) {
	.section5 ul i {width: 60px;height: 60px;line-height: 60px;font-size: 18px;margin-bottom: 5px;}
	.section5 ul i:after {width: 65px;height: 65px;margin: -33px 0 0 -33px;}
	.section5 ul p{font-size: 14px;}
	.section5 .inTitle>a{width: 120px;line-height: 35px;}
	
}
@media only screen and (max-width: 320px) {
	.inTitle h2{font-size: 18px;}
	.lyggBar .swiper-slide div h3, .productBar .swiper-slide div h3, .styleRight .swiper-slide a p{font-size: 16px;}
	.section2 .inTitle li{font-size: 14px;line-height: 35px;}
	.lyggBar .swiper-slide div i{margin-bottom: 20px;}
	.lyggBar .swiper-slide div p{line-height: 23px;}
	.section5  .aboutMan{height: 38px;overflow: hidden;}
	
	.section6 ol li{padding: 0 10px;line-height: 35px;font-size: 14px;}
	.newsBox .swiper-slide time b{font-size: 20px;}
	.newsBox .swiper-slide h3{margin: 10px 0;line-height: 22px;height: 50px;}
	.newsBox .swiper-slide{padding: 10px;}
	.newsBox .swiper-slide div{height: 130px;}
	.newsBox{height: 250px;margin-top: 20px;}
	.section7 form li textarea{padding-left: 8em;}
	.section7 .inTitle ul li{font-size: 14px;margin-bottom: 5px;}
	.inTitle .line{margin: 10px 0;}
	.section7 form input[type=submit]{line-height: 35px;}
	.inHeader.active1 nav a {font-size: 16px;line-height: 48px;}
	.addressList li{width: 100%;}
}
